WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Members Only] Really compatible 2.3 ? (1 post)

  1. AllyV4
    Member
    Posted 6 years ago #

    Is it really compatible with the 2.3.3 version? Because it doesn't work for me but it works for a friend who has the previous version. Thanks!

    http://wordpress.org/extend/plugins/members-only/

Topic Closed

This topic has been closed to new replies.

About this Topic